@media (min-width: 980px)  {/*------------980`*/

	/*.backHome {
		float:left;
	}*/
	#navigation-mobile li a {
		padding: 20px 0;
	}
	dd {
		line-height:1.5em;
	}
	#menu {
		display: none;	
	}
	#menusign {
		text-align:right;
		color:#e6e6e6;
		font-size:130%;
		padding:14px 50px 0;
	}
	#mobile-nav {
    	display: block;
		float: right;
	}
	#navigation-mobile {
		margin:-10px 0;
	}
	#menu-nav-mobile {
		margin: 0;
	}
	#navigation-mobile li a {
		padding: 20px 0;
	}
	header .sticky-nav #mobile-nav,
	header .sticky-nav.stuck #mobile-nav {
		margin-right: 20px;	
	}
}


@media (min-width: 768px) and (max-width: 979px) {/*------------768`979*/

	#menu {
		display: none;	
	}
	#menusign {
		text-align:right;
		color:#e6e6e6;
		font-size:130%;
		padding:14px 50px 0;
	}
	#mobile-nav {
    	display: block;
		float: right;
	}
	
	#menu-nav-mobile {
		margin: 0;
	}
	#navigation-mobile li a {
		padding: 20px 0;
	}
	header .sticky-nav #mobile-nav,
	header .sticky-nav.stuck #mobile-nav {
		margin-right: 20px;	
	}

}

@media (min-width: 481px) and (max-width: 767px) {/*------------481`767*/

	#back-to-top {
		display: none !important;	
	}
	
	#home-slider {
		margin-left: -20px;
		margin-right: -20px;
	}
	
	header .sticky-nav {
		position: relative;	
	}
	
	header .sticky-nav,
	#navigation-mobile,
	.page,
	.page-alternate,
	footer {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;	
	}
	
	header .sticky-nav #logo {
		margin-left: 0;
	}
	
	header .sticky-nav.stuck #logo {
		margin-left: 20px;	
	}
	
	header .sticky-nav #menu {
		margin-right: 0;
	}
	header .sticky-nav.stuck #menu {
		margin-right: 20px;	
	}
	#menu {
		display: none;	
	}
	#menusign {
		text-align:right;
		color:#e6e6e6;
		font-size:130%;
		padding:14px 50px 0;
	}
	#mobile-nav {
    	display: block;
		float: right;
	}
	#menu-nav-mobile {
		margin-left: -20px;
		margin-right: -20px;
		margin-bottom: 0;
	}
	#navigation-mobile li a {
		padding: 12px 0;
	}
	
	header .sticky-nav.stuck #mobile-nav {
		margin-right: 20px;	
	}
	#response {
		margin-bottom: 30px;	
	}
	.presetDownload ul {
	list-style-type:none;
	margin:5px 10px;
	width:80%;
	clear:both;
	text-align:left;
	}
		#childCom {
	display:none;
	}
	#pagetop a {
	position:fixed;
	margin:0 0 10%;
	width: 10%;
	bottom:0;
	right:0;
	}
}

@media (max-width: 480px) {/*------------`480*/

	#back-to-top {
		display: none !important;	
	}
	
	#home-slider {
		margin-left: -20px;
		margin-right: -20px;
	}
	
	#home-slider ul#slide-list {
		display: none;	
	}
	
	header .sticky-nav {
		position: relative;	
	}
	
	header .sticky-nav,
	#navigation-mobile,
	.page,
	.page-alternate,
	footer {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;	
	}
	
	header .sticky-nav #logo {
		margin-left: 0;
	}
	
	header .sticky-nav.stuck #logo {
		margin-left: 0;	
	}
	
	header .sticky-nav #menu {
		margin-right: 0;
	}
	
	header .sticky-nav.stuck #menu {
		margin-right: 20px;	
	}
	
	#menu {
		display: none;	
	}
	
	#menusign {
		text-align:right;
		color:#e6e6e6;
		font-size:130%;
		padding:14px 50px 0;
	}
	#mobile-nav {
    	display: block;
		float: right;
	}
	
	#menu-nav-mobile {
		margin-left: -20px;
		margin-right: -20px;
		margin-bottom: 0;
	}
	
	#navigation-mobile li a {
		padding: 12px 0;
	}
	
	header .sticky-nav.stuck #mobile-nav {
		margin-right: 20px;	
	}
	.presetDownload ul {
	list-style-type:none;
	margin:5px 10px;
	width:100%;
	clear:both;
	text-align:left;
	}
	.groupCompany {
	width:50%;
	height:58px;
	float:left;
	}
	#childCom {
	display:none;
	}
	#pagetop a {
	position:fixed;
	right:0;
	}
	
}

@media (max-width: 320px) {/*------------`320*/

	#menusign {
		text-align:right;
		color:#e6e6e6;
		font-size:100%;
		padding:15px 47px 0;
	}
	#navigation-mobile li a {
		padding: 8px 0;
	}
	.setup img {
		width:100%;
	}
	.presetDownload ul {
	list-style-type:none;
	margin:5px 10px;
	width:100%;
	clear:both;
	text-align:left;
	}
	.groupCompany {
	width:50%;
	height:58px;
	float:left;
	margin:0 0 0 -10px;
	}
	#childCom {
	display:none;
	}
	.btnFacebook {
	width:20%;
	float:left;
	text-align:left;
	}
	#pagetop a {
	position:fixed;
	bottom:13px;
	right:0;
	}
	#pagetop a img {
		width:80%;
	}
	
}


/* Retina Display */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
 	only screen and (-moz-min-device-pixel-ratio: 2),
  	only screen and (-o-min-device-pixel-ratio: 2/1),
  	only screen and (min-device-pixel-ratio: 2),
  	only screen and (min-resolution: 2dppx) {
		
		header #logo a {
			background-image: url(../img/logo_@2x.png);
			background-size: 192px 60px;
			margin:-5px 0 0;
		}
		
		.menu-nav {
			background-image: url(../img/menu-mobile_@2x.png);
			background-size: 16px 32px;
		}
		
		.type-work {
			background-image: url(../img/filter-icon_@2x.png);
			background-size: 16px 16px;
		}
}


